Emgmbh\ApiBundle\Entity\Log:
    type: entity
    indexes:
        route:
            columns: [ route ]
    id:
        id:
            type: integer
            generator:
                strategy: AUTO
    fields:
        token:
            type: text
            nullable: true
        route:
            type: string
        method:
            type: string
        content:
            type: text
            nullable: true
        createdAt:
            type: datetime
